BODY
	{
	background-color:#c9d8ff;
	font-family:Tahoma;
	}
H1
	{
	background-image:URL(fonds/fondjeu.gif);
	font-family:Lucida Handwriting Italique;
	font-size:20pt;
	font-weight:bold;
	margin-right:20pt;
	margin-left:20pt;
	border-style:groove;
	border-width:medium;
	text-align:center;
	height:1.8em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	}
H2
	{
	background-image:URL(fonds/fondjeu.gif);
	font-family:Tahoma;
	font-size:12pt;
	font-weight:bold;
	margin-right:20pt;
	margin-left:20pt;
	border-style:groove;
	border-width:thin;
	text-align:center;
	height:1.8em;
	padding-top:0.2em;
	padding-bottom:0.2em;
	}
H3
	{
	background-image:URL(fonds/fondjeu.gif);
	font-family:Tahoma;
	font-size:12pt;
	width:10em;
	border-style:groove;
	border-width:thin;
	padding-top:0.5em;
	padding-right:2em;
	padding-left:2em;
	padding-bottom:0.5em;
	float:left;
	}
P
	{
	font-size:8pt;
	text-align:left;
	color:white;
	}
TH
	{
	font-size:10pt;
	background-image:URL(fonds/fondjeu.gif);
	}
TD
	{
	font-size:8pt;
	background-color:#ccffff;
	vertical-align:middle;
	text-align:justify;
	padding-top:5pt;
	padding-bottom:5pt;
	padding-left:5pt;
	padding-right:5pt;
	border-style:solid;
	border-color:white;
	border-width:thin;
	}
